<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


include_once '../sys/inc/thead.php';

title();
$zinat = mysql_query ("SELECT * FROM zags WHERE na_kom='$user[id]'");
$row = mysql_fetch_array($zinat);

if (isset($_GET['act']) && $_GET['act'] == 'da')
{


mysql_query("UPDATE `zags` SET `id_know` = '$user[id]', `na_kom` = '0', `zinat` = 'da' WHERE `na_kom` = '$user[id]' LIMIT 1");	
mysql_query("UPDATE `user` SET `brak` = 'Свадьба' WHERE `id` = '$user[id]'");
$massage = 'Ваше предложение в загсе было принято';
mysql_query("INSERT INTO `mail` (`id_user`, `id_kont`, `msg`, `time`) values('0', '$row[id_user]', '$massage','$time')");
msg ('Вы приняли придложение');
echo "<div class='foot'>";
echo"<a href='../zags'>Вернутся обратно</a>";
echo "</div>";


}



if (isset($_GET['act']) && $_GET['act'] == 'net')
{
	
if (isset($user) && $user['id']==$row['na_kom'])
{
	mysql_query("UPDATE `user` SET `brak` = '' WHERE `id` = '$row[id_user]'");	
mysql_query("DELETE FROM `zags` WHERE `na_kom` = '$user[id]'");
mysql_query("INSERT INTO `mail` (`id_user`, `id_kont`, `msg`, `time`) values('0', '$row[id_user]', 'Вам отказали в загсе','$time')");
$err[] = 'Вы отклонили придложение';
err();
echo "<div class='foot'>";
echo"<a href='../zags'>Вернутся обратно</a>";
echo "</div>";
}
	
}



include_once '../sys/inc/tfoot.php';
?>
